region_footer_bottom:
  label: Footer Bottom
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-footer-bottom/region-footer-bottom.twig'
  description: The Footer bottom region.
  visibility: storybook
  fields:
    logos:
      type: object
      label: Logos
      preview:
        - /images/footer-logos-1.svg
        - /images/footer-logos-2.png
